Subject: Re: [bug#27440] [PATCH 1/4] gnu: python: Add python2-pyopengl.

From: [email-masked] (Ludovic Courtès)
Date: Thu, 22 Jun 2017 21:46:16 +0200

Hi Rutger,

Rutger Helling <[email-masked]> skribis:

> +   (description
> +         "PyOpenGL is the most common cross platform Python binding
> to OpenGL
> +and related APIs.  The binding is created using the standard ctypes
> library.")

It seems your patches were somehow mangled on the way, with lines
wrapped as in the example above.

Could you resend them to this address, preferably with ‘git send-email’?

I would also suggest merging patches 2 and 3, and expounding a bit on
the ‘description’ of Xpra in patch 4.  Apart from that it looks alright!

Thanks,
Ludo’.